Bug 810648 - RPM Scriptlet: /usr/share/selinux/devel/include/apps/jockey.if: Syntax error on line 70626 jockey_cache_t [type=IDENTIFIER]
RPM Scriptlet: /usr/share/selinux/devel/include/apps/jockey.if: Syntax error ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 13:41 EDT by Peter Trenholme
Modified: 2012-04-18 18:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: selinux-policy-3.10.0-114.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 18:50:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Trenholme 2012-04-07 13:41:41 EDT
Description of problem:
RPM Scriptlet: /usr/share/selinux/devel/include/apps/jockey.if: Syntax error on line 70626 jockey_cache_t [type=IDENTIFIER]

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Run you update
2.
3.
  
Actual results:
See description

Expected results:
No error message

Additional info: Minor problem, probable typo
Comment 1 Daniel Walsh 2012-04-09 15:39:19 EDT
Please yum update to the latest selinux-policy.
Comment 2 Fedora Update System 2012-04-13 04:41:15 EDT
selinux-policy-3.10.0-114.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-114.fc17
Comment 3 Fedora Update System 2012-04-13 21:45:59 EDT
Package selinux-policy-3.10.0-114.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-114.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5870/selinux-policy-3.10.0-114.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-18 18:50:48 EDT
selinux-policy-3.10.0-114.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.